#Mon Dec 01 21:46:03 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13353
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1509
tsi.image.region.sun.count.thin=2
tsi.image.region.sun.count.opaque=2
tsi.image.fraction.thin=0.13434086801644884
tsi.image.time=December 1, 2014 9\:46\:00 PM GMT+00\:00
tsi.image.count.unknown=68
tsi.image.solar.altitude=17.848415504609214
tsi.image.fraction.opaque=0.018779957568296708
tsi.image.count.box=22792
tsi.image.solar.azimuth=221.9352615338014
tsi.image.count.sky=38179
tsi.image.count.mask=6141
